Subject: [bug#44557] [PATCH] gnu: Add gputils.

From: Ekaitz Zarraga <[email-masked]>
Date: Wed, 11 Nov 2020 11:28:32 +0000

‐‐‐‐‐‐‐ Original Message ‐‐‐‐‐‐‐
On Wednesday, November 11, 2020 12:04 AM, Simon South <[email-masked]> wrote:

> Ekaitz Zarraga [email-masked] writes:
>
> > I packaged GPUtils...
>
> I hate to jump in here with bad news, but I didn't expect anyone would
> package gputils before I got around to sharing this:
>
> While gputils itself is free software, I suspect some of the header
> files contained in its distribution may not be, which makes the
> licensing status of the project as a whole somewhat dubious. (This is
> similar to the problem that affects SDCC[0].) I think gputils should be
> reviewed carefully before the decision is made to include it in Guix.

Hi,

Thanks for the email.
I'll forward this discussion to the GPUtils team and ask them about
the header files. There might be a way to separate them from the project.

Thanks for the detailed answer.

Best,
Ekaitz